# Deploys Apache for tyke-devel and tyke
#
# Only Apache2 and base_install are going to be applied

# This playbook uses Ansible vault. See the documentation on how to use it.

- hosts: tyke
  roles:
    - base_install
    - internalit/roles/tyke
